Subject: Re: CCL:Complete citations

From: Lothar Terfloth <[email-masked]>
Date: Wed, 29 May 2002 11:36:34 +0200 (CEST)

Dear Chandrika,

I guess you have asked for the citation of the "rule of fives" by
C. Lipinski.
The citation of this article is:

Lipinski, C. A., Lombardo, F., Dominy, B. W. and Feeney, P. J.
Experimental and computational approaches to estimate solubility and
permeability in drug discovery and development settings.
Adv. Drug Deliv. Rev. 1997, 23, 3-25.

With kind regards,

      Lothar Terfloth

------------------------------------------------------------------------------
Dr. Lothar Terfloth              phone: +49-9131-85-26569
                                 fax:   +49-9131-85-26566
Computer-Chemie-Centrum
Institut fuer Organische Chemie
Universitaet Erlangen-Nuernberg
Naegelsbachstr. 25

D-91052 Erlangen                 email: [email-masked]
------------------------------------------------------------------------------

On Tue, 28 May 2002 [email-masked] wrote:

> Hello,
> I am looking for complete citations to work published by the Russian
> chemist Borodin (1858) who was one of the few to first discover the
> relationship between toxicological properties and chemical make up. I
> would also like a complete citation for the "five rules of thumb" by
> Chris Lapinski.
>
> My search at the library in house, the public library and the university
> library has proven futile.
> Any help from members will be much appreciated.
> Thanks all in advance for your time and help.
>
> Sincerely,
> Chandrika
>
>
> Chandrika J. Moudgal
> National Center for Environmental Assessment, US EPA
> 26 W. Martin Luther King Dr., ML 117
> Cincinnati, OH 45268
> Phone: 513-569-7078
> Fax: 513-569-7475
> e-mail: [email-masked]
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>